<!DOCTYPE html>
<html>
<head>
	<title>We All Tell Stories</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- favicon? -->
	<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
	<link rel="manifest" href="/site.webmanifest">
	<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">

	<!-- animate css -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	 <!-- Fontawesome Icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,700;1,400&display=swap" rel="stylesheet">
		<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<!-- Fontawesome -->
	<script src="https://kit.fontawesome.com/73b86f2734.js" crossorigin="anonymous"></script>
	<!-- External css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<!-- navbar-->
	<nav class="navbar navbar-expand-md navbar-light bg-white sticky-top">
	<div class="container-fluid">
			<a class="navbar-brand" href="index.html"><img src="./image/QACSLOGO1.jpg"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="project.html">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="contact.html">Let's Collaborate!</a>
					</li>
				</ul>
			</div>
	</div>
	</nav>

	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
			    <div class="carousel-item active">
				     <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide1">
				     <div class="carousel-caption">
				      		<h3> TIPHAINE RODRIGUEZ</h3>
				      		<h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
					      		<button type="button" class="btn btn-outline-light btn-lg">
	        						<a href="./about.html">Check Me Out!</a>
	    						</button> 
				     </div>
			    </div>
			    <div class="carousel-item" data-interval="2000">
			      	 <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide2">
			   		 <div class="carousel-caption">
				      		<h3> Sweat Works.</h3>
				      		<h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
					      		<button type="button" class="btn btn-outline-light btn-lg">
	        						<a href="./project.html">Check Me Out!</a>
	    						</button> 
				     </div>
			    </div>
			    <div class="carousel-item">
			      	 <img src="./image/background2.jpg" class="d-block w-100" alt="bgslide1">
			      	 <div class="carousel-caption">
				      		<h3> Can't Wait To Talk.</h3>
				      		<h1 class="animate__animated animate__fadeInUp">evolve. transform. ascend.</h1>
					      		<button type="button" class="btn btn-outline-light btn-lg">
	        						<a href="./contact.html">Check Me Out!</a>
	    						</button> 
				     </div>
    		     </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			  <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			  <span class="carousel-control-next-icon" aria-hidden="true"></span>
			  <span class="sr-only">Next</span>
		  </a>
	</div>


	<div class="container-fluid">
		<div class="row jumbotron jumbotron-fluid">
			<div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Form -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Contact Us!</h5>

		        <form>
		        	<div class="form-group">
		        		<label for="name">Name:</label>
		        		<input type="text" class="form-control" id="name" placeholder="type your name">
		        	</div>
		        	<div class="form-group">
		        		<label for="email">Email:</label>
		        		<input type="email" class="form-control"  id="email" placeholder="type your email">
		        	</div>
		        	<div class="form-group">
		        		<label for="comment">Comment:</label>
		        		<textarea id="comment" class="form-control" placeholder="type your comment"></textarea>
		        	</div>
		        	<a href="./image/logosample.jpg" target="_blank"><button class="btn btn-outline-secondary btn-lg" type="button">Submit.</button></a>
		        </form>
		    </div>		

			<div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1 img-fluid">
				<iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d981.3508889607879!2d124.61785299508436!3d8.503710908452476!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1sarbee&#39;s%20zone%202%20upper%20near%20Bulua%2C%20Cagayan%20de%20Oro%2C%20Misamis%20Oriental!5e1!3m2!1sen!2sph!4v1597272830018!5m2!1sen!2sph" width="250" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0">Location</iframe>
			</div>

			<div class="col-md-3 col-lg-3mx-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Contact details -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Address</h5>
			        <ul class="list-unstyled">
			          <li>
			            <p> <i class="fas fa-home"></i> Mandaluyong 1550, NCR Philippines</p>
			          </li>
			          <li>
			            <p><i class="fas fa-envelope"></i> rodriguez.mtarra.com</p>
			          </li>
			          <li>
			            <p><i class="fab fa-facebook-f"></i></p>
			          </li>
			          <li>
			            <p><i class="fab fa-instagram"></i></p>
			          </li>
			          <li>
			            <p><i class="fab fa-wordpress"></i></p>
			          </li>
			          
			        </ul>
		      </div>
		</div>
	</div>			
	<hr>	    
	<footer class="container-fluid bg-white mt-5 pt-4">
		<div class="container text-center text-md-left">
			<h3>Affiliated with:</h3>
			<div class="row">
				<div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
	                <h5 class="font-weight-bold text-uppercase mb-4">
	                <p><a href="https://www.facebook.com/tooncityacademy/" target="_blank"> <img src="./image/tclogo.jpg"></a></p>
	              	</h5>  
             
             	 </div>
	             <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
	                <h5 class="font-weight-bold text-uppercase mb-4">
	                <p><a href="https://www.facebook.com/ToonCityAnimation/" target="_blank"><img src="./image/tcalogo.jpg"></a></p></h5>
	                
	             </div>
	             <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
	                <h5 class="font-weight-bold text-uppercase mb-4">
	                <p><a href="https://www.facebook.com/bayanacademyorg/" target="_blank"><img src="./image/bayanacadlogo.jpg"></a></p></h5>
	                
	             </div>
			</div>
		</div>
		<hr>	
		<div class="footer-copyright text-center py-3">
		  	&copy; 2020 Copyright:  Tiphaine Rodriguez CAPSTONE-1
		</div>		
	</footer>

		
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>